@media only screen {

	#news > div > div > div.perc-list-vertical.perc-page-auto-list > div.perc-list-main-wrapper > ul > li > a{
		display:none !important;
	}

	body .ui-widget-content{
		border: 0px !important;
		background-color: inherit;
		background-image: none;
	}
	body .ui-widget-header{
		border: 0px !important;
		background-color: inherit;
		background-image: none;
	}
	body .ui-state-default,
	body .ui-widget-content .ui-state-default, 
	body .ui-widget-header .ui-state-default {
		border: 0px !important;
		background-color: inherit;
		background-image: none;
	}
	body .ui-state-active, 
	body .ui-widget-content .ui-state-active, 
	body .ui-widget-header .ui-state-active {
		border: 0px !important;
		background-color: inherit;
		background-image: none;
	}


	#billboard {
		float: none;
		position: relative;
		text-align: center;
		display: block !important;
		overflow: hidden;
		margin: 0px auto 0 auto;
		max-width: 1400px;
	}
	#billboard img {
		
	}
	#billboard h2 {
		position: absolute;
		display: inline-block;
		color: white;
		font: 21px/21px "Times New Roman", times, serif;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
		top: 40%;
		left: 0px;
		width: 100%;
	}
	#billboard h2 em {
		text-transform: lowercase;
	}
	#billboard #quick-links {
		display: none;
	}
	#billboard #quick-links ul {}
	#billboard #quick-links ul li {}
	#billboard #quick-links ul li.blackboard {}
	#billboard #quick-links ul li.mycsmd {}
	#billboard #quick-links ul li.career-coach {}
	#billboard #quick-links ul li a {}
	#billboard #quick-links ul li.blackboard a {}
	#billboard #quick-links ul li.mycsmd a {}
	#billboard #quick-links ul li.career-coach a {}
	#billboard #quick-links ul li a:hover {}

	
	#path {
		display: block;
		position: relative;
		background: white;	
		overflow: hidden;
		z-index: 2;
	}
	#path .heading {
		height: 73px;
		width: 100%;
		background: url(../dress/home/mobile-choose-your-path.png) no-repeat center top;
		position: relative;
		z-index: 10;
	}
	#path .heading h2 {
		font: 18px/55px "Times New Roman", times, serif;
		color: white;
		text-transform: uppercase;
		text-align: center;
		letter-spacing: 2px;
	}
	#path .heading h2 em {
		text-transform: lowercase;
		font-style: italic;
	}

	#events .feed {
		background: #eee;
	}
	#events .feed h2  {
		font: bold 15px/20px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
		color: #444;
		margin: 25px 0px;
	}
	
	#events .feed ul {
		list-style-type: none;
	}
	#events .feed ul li {
		display: block;
		float: left;	
		width: 100%;
		color: #444;
		margin-bottom: 15px;
	}
	#events .feed ul li .date {
		display: block;
		float: left;
		width: 15%;
		text-align: left;
		padding-right: 5%;
	}
	#events .feed ul li .date span {
		display: block;
		width: 100%;
		text-align: center;
	}
	#events .feed ul li .date .month {
		font: 12px/12px "Times New Roman", times, serif;
		font-style: italic;
		text-transform: uppercase;
	}
	#events .feed ul li .date .day {
		font: 25px/25px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	}
	#events .feed ul li .meta {
		display: block;
		float: left;
		width: 85%;
		padding: 0 5px 0 0;
		border-left: 1px solid #bbb;
	}
	#events .feed ul li .meta h3 {
		font: 18px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		margin-left: 10px;
	}
	#events .feed ul li .meta h3 a {
		color: #326145;
	}
	#events .feed ul li .meta h3 a:hover {}
	#events .feed ul li .meta p {
		font: 14px/18px "Times New Roman", times, serif;
		margin-left: 10px;
		font-style: italic;
	}
	#events .feed a.more {
		display: block;
		float: left;
		margin-bottom: 20px;
		font: bold 14px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding-right: 10px;
		color: #326145;
		background: url(../dress/global/grey-arrow.png) no-repeat right center;
		background-size: 4px 8px;
	}
	#events .feed a.more:hover {}
	
	#events .stories ul {
		list-style-type: none;
		height: auto;
		display: block;
		float: left;
		background: #4a8e66;
	}
	#events .stories ul li {
		background: #4a8e66;
		text-align: center;
		padding-bottom: 15px;
		margin-left: 0px;
		max-width: 100%;
		
	}
	#events .stories ul li .visual {}
	#events .stories ul li .visual a {}
	#events .stories ul li .visual a img {
		width:100%;
	}
	#events .stories ul li .visual iframe{
		width:100%;
		height:256px;
	}
	#events .stories ul li .meta {}
	#events .stories ul li .meta h3 {
		margin-top: 20px;
		font: normal 18px/22px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
	}
	#events .stories ul li .meta h3 a {
		color: white;
	}
	#events .stories ul li .meta h3 a:hover {}
	#events .stories ul li .meta hr {
		border: none;
		border-bottom: 1px solid #649a7a;
		margin: 0px 35%;
	}
	#events .stories ul li .meta p {
		margin: 15px 10% 15px 10%;
		font: 14px/18px "Times New Roman", times, serif;
		font-style: italic;
		color: white;
	}
	#events .stories ul li .meta a.more {
		font: bold 14px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding-right: 10px;
		color: white;
		background: url(/Assets/uploads/Test1/import/csmd.vpmdev.com/dress/global/yellow-arrow.png) no-repeat right center;
		background-size: 4px 8px;
	}
	#events .stories ul li .meta a.more:hover {}
	#events .stories .bx-wrapper .bx-viewport {
		max-width: 640px;
		display: block;
		right: 0;
		margin: 0 0 0 auto;
	}
	#events .stories .bx-wrapper {
		margin-bottom: 30px;
	}
	#events .stories .bx-pager {
		display: none;
	}
	#events .stories .bx-prev,
	#events .stories .bx-next {
		
	}
	#events .stories .bx-prev {
		right: 32px;
		left: auto;
		background: white url(../dress/global/blue-chevron-left.png) no-repeat center center;
	}
	#events .stories .bx-next {
		right: 0px;
		border-left: 1px solid #ddd;
		background: white url(../dress/global/blue-chevron-right.png) no-repeat center center;
	}
	#events .stories .perc-feed-item-title {
		margin-bottom:25px;
	}

	#events .stories .perc-feed-item-title a {
		color:#326145;
		text-decoration:none;
		font: 16px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	}

	#events .stories .perc-feed-item-title a:hover {
		color:#326145;
		text-decoration:underline;
	}
	#events .stories .perc-feed-item-description, #events .stories .perc-feed-item-date {
		font-size:14px;
		line-height: 1.3em; 
		font-family:Times New Roman,times,serif;
		color:#cccccc;
		font-style:italic;
	}
	#events .stories .perc-feed-item {
		max-width:100%;
		padding-left: 18px;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-black-chevron-white.png) no-repeat 2px .4em;
	}
	
	.csmdEventAutolist .evtTitle>a {
		font-size:16px !important;
	}
	
	.evtList .evtTime {
		margin-top: 5px !important;
	}
	
	#csm-today {
		background: #222;
		max-width: 1400px;
	}

	#csm-today .heading {}
	#csm-today .heading h2 {
		color: white;
		text-align: center;
		margin: 40px 0px 25px 0px;
		font: normal 18px/22px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
	}

	#csm-today #news a.more {
		display: block;
		float: left;
		margin: 0 0 20px 20px;
		padding: 0 10px 0 0;
		background: url(../dress/global/yellow-arrow.png) no-repeat right center;
		background-size: 4px 8px;
		font: bold 14px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: white;
		clear:both;
	}

	#pathways {
		background: #eee;
		max-width:1400px;
		padding: 30px 5%;
		margin-top:50px;
	}
	#pathways h3 {
		
		font:1.2em/1.5em  "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform:uppercase;
		color:#ffffff;
		font-weight:300;
		padding: 0em 2.5em;
	}
	#pathways .infofloat {
		z-index: 5;
		text-align: center;
		margin: auto;
		width: 95%;
		position:absolute;
		top:3vw;
		transform: translate (-50%, -50%);
	}
	#pathways .icon {
		position: relative;
		text-align: center;
		margin: auto;
	}
	#pathways img.crop {
		width:100%;
		text-align:center;
		margin:10px 0px;
	}
	#pathways .columns:hover {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; // IE8
		filter: alpha(opacity=90); // IE 5-7
		opacity: 0.9;
	} 
	#buttons-cta-homepage {
		background-color:#274E37;
		padding:20px;
		max-width:1400px;
	}
	#buttons-cta-homepage .btns {
		border:1px solid #ffffff;
		text-align:center;
		font: 12px/12px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		padding:10px 20px;
		color:#ffffff;
		margin:0px auto;
	}
	#buttons-cta-homepage .btns:hover {
		background-color:#ffffff;
		color:#274E37;
	}
	#buttons-cta-homepage-row {
		padding: 0px 7%;
	}
	#temp-region-3  {
		padding:0px 9% 0px 2%;
	}
	#temp-region-3 h2 {
		font: 20px/10px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
		margin-bottom:30px;
	}
	#temp-region-3 a.more {
	display: block;
    float: left;
    margin-top:15px;
    font: bold 14px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    padding-right: 10px;
    color: #326145;
    background: url(../dress/global/grey-arrow.png) no-repeat right center;
        background-size: auto auto;
    background-size: 4px 8px;
	}
}

@media only screen and (min-width: 640px) {
	#billboard {display: block !important;}
	#billboard #quick-links {
		display: block !important;
		width: 20%;
		height: 100%;
		position: absolute;
		right: 0px;
		top: 0px;
		background: rgb(0,0,0);
		background: rgba(0,0,0,.7);
	}
	#billboard #quick-links h3 {
		font: bold 12px/12px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #ffe000;
		text-transform: uppercase;
		margin: 20px 0px 10px 0px;
	}
	#billboard #quick-links hr {
		border: none;
		border-bottom: 1px solid #626262;
		margin: 15% 30%;
	}
	#billboard #quick-links ul {
		list-style-type: none;
	}
	#billboard #quick-links ul li {
		font: 12px/12px "Times New Roman", times, serif;
		font-style: italic;
		margin-left:0;
	}
	#billboard #quick-links ul li.blackboard{
		margin-top:57px;
	}
	#billboard #quick-links ul li.career-coach{
		margin-top:56px;
	}
	#billboard #quick-links ul li.mycsmd {}
	#billboard #quick-links ul li.career-coach a{
		padding-top: 40px;
		background: url(../dress/global/career-coach-icon.png) no-repeat center top;
	}
	#billboard #quick-links ul li a {
		color: white;
	}
	#billboard #quick-links ul li.blackboard a {
		padding-top: 40px;
		background: url(../dress/global/blackboard-icon.png) no-repeat center top;
	}
	#billboard #quick-links ul li.mycsmd a {}
	#billboard #quick-links ul li.career-coach a {}
	#billboard #quick-links ul li a:hover {}
	
	#path {
		z-index:3;
	}
	#path .heading {
		height: 124px;
		background: url(../dress/home/tablet-choose-your-path.png) no-repeat center top;
		background-size: 100% 124px;
		max-width: 1400px;
		margin: 0 auto;
		float: none;
		top: -5px;
		margin-bottom: -75px;
	}
	#path .heading h2 {
		font: 26px/102px "Times New Roman", times, serif;
		letter-spacing: 3px;
	}
	#path .heading h2 em {
		letter-spacing: 0px;
	}
	#path .paths {
		position: relative;
		top: -18px;
	}
	#path .paths ul {
		display: block;
		float: none;
		width: 100%;
	
		max-width: 1400px;
		margin: 0 auto;
	}
	#path .paths ul li {
		display: block;
		float: left;
		width: 25%;
		margin-left: 0px;
	}
	#path .paths ul li .image {
		height: auto;
	}
	#path .paths ul li .image img {
		margin: 0px;
		height: auto;
		width: 100%;
	}
	#path .paths ul li .meta h3 {
		margin: 10px 5px 20px 5px;
	}
	#path .paths ul li .meta hr {
		margin: 10px 30% 20px 30%;
	}
	#path .paths ul li .meta a.start {
		bottom: -53px;
		left: 40%;
		left: -webkit-calc(50% - 33px);
		left: calc(50% - 33px);
	}

	#feature-slider {
		height: 400px;
		width: 100%;
		display:block;
		position:relative;
		z-index:2;
		max-width:none;
	
		max-width: 1400px;
	}
	#feature-slider ul {
		height: 400px;
		width: 100%;
	}
	#feature-slider ul li {
		height: 400px;
		width: 100%;
	}
	#feature-slider ul li h2 {
		font: 38px/38px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		margin-top: 80px;
	}
	#feature-slider ul li hr {
		display: block;
		border: none;
		border-bottom: 1px solid #4e956b;
		margin: 15px 40%;
		clear: both;
	}
	#feature-slider ul li p {
		display: block;
		font: 14px/28px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: white;
		text-transform: uppercase;
		margin: 0px 8% 25px 8%;
		text-align: center;
	}
	#feature-slider ul li a.learn:hover {}
	#feature-slider .bx-pager {
		bottom: 20px;
	}
	#feature-slider .bx-prev,
	#feature-slider .bx-next {
		display:block;
		margin-top: 160px;
		height: 40px;
		width: 40px;
	}
	#feature-slider .bx-prev {
		right: 40px;
		left: auto;
		background: white url(../dress/global/green-chevron-left.png) no-repeat center center;
	}
	#feature-slider .bx-next {
		right: 0px;
		border-left: 1px solid #ddd;
		background: white url(../dress/global/green-chevron-right.png) no-repeat center center;
	}

	#events {
		background: #eee;
		padding-top: 60px;
		padding-bottom:40px;
	}
	#events .feed {
		background: transparent;
	}
	#events .feed h2 {
		font: 20px/20px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		margin: 0px 0px 25px 15px;
	}
	#events .feed ul {
		list-style-type: none;
	}
	#events .feed ul li {
		margin-left: 15px;
	}
	#events .feed ul li .date {
		width: 18%;
	}
	#events .feed ul li .meta {
		width: 82%;
	}
	#events .feed ul li .meta h3 {
		margin-left: 15px;
	}
	#events .feed ul li .meta p {
		margin-left: 15px;
	}
	#events .feed a.more {
		margin-left: 15px;
	}
	#events .feed a.more:hover {}
	
	#events .stories {
		background: transparent;
	}
	#events .stories .bx-prev,
	#events .stories .bx-next {
		width: 40px;
		height: 40px;
	}
	#events .stories .bx-prev {
		right: 40px;
	}
	#events .stories .bx-next {
		background-size: auto;
	}
	#events .stories ul li .visual iframe{
		width: 100%;
		/* height: 25vw; */
	}

	#csm-today .heading h2 {
		font: normal 22px/22px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	}
	#csm-today #news ul li {
		display: block;
		float: left;
		width: 33.33%;
		padding: 0 1.5%;
		margin: auto;
		clear: none;
	}
	#csm-today #news ul li.last {
		margin-right: 0px;
	}
	#csm-today #news ul li .image {
		width: 100%;
	}
	#csm-today #news ul li .meta {
		width: 100%;	
	}
	#csm-today #news ul li .meta h3 {
		margin-left: 0px;
	}
	#csm-today #news ul li .meta h3 a {
		color: white;
	}
	#csm-today #news ul li .meta p.date {
		margin-left: 0px;
	}
	#csm-today #news a.more {
		margin: 10px 0 20px 0;
		padding: 0 10px 0 1.5%;
	}
					
	#social {
		margin-top: 50px;
	}
	#social ul {
		width: 20%;
		height: auto;
		padding: 0;
	}
	#social ul li {
		width: 100%;
		height: 58px;
		padding: 0px;
		margin-right: 0;
		position: relative;
		right: -4px;
		border-radius: 0;
	} 
	#social ul li a {
		margin: 20px 0px 0px 5%;
		width: 95%;
		height: 18px;
		text-indent: 30px;
		background-image: url(/Assets/uploads/www.csmd.edu/import/csmd.vpmdev.com/dress/global/yellow-social-icon-sprite-v.png);
		background-repeat: no-repeat;
		font: italic 16px/18px "Times New Roman", times, serif;
		color: #999;
	}
	#social ul li a.facebook {}
	#social ul li a.twitter {
		background-position: 0px -18px;
	}
	#social ul li a.instagram {
		background-position: 0px -36px;
	}
	#social ul li a.youtube {
		background-position: 0px -54px;
	}
	#social ul li a.linkedin {
		background-position: 0px -72px;
	}
	#social ul li a.snapchat {
		background-position: 0px -90px;
	}
	#social ul li a:hover {}
	#social > div {
		display: block;
		float: left;
		width: 80%;
		padding: 10px;
		background: #444;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif !important;		
	}
	#social div#instafeed{
		width: 100%;
	}
	#social #instagram #instafeed a img{
		display: block;
		float: left;
		width: 20%;
	}
	#social div.left-feed,
	#social div.right-feed {
		display: block;
		float: left;
	}
	#social div.right-feed {
		margin-top: 0;
	}
	#social #facebook div.left-feed {
		width: 50%;
		min-width: 280px;
		padding: 10px;
	}
	#social #facebook div.right-feed {
		width: 50%;
		min-width: 280px;
		margin: 10px 0 0 0;
	}
	#social #twitter div.left-feed {
		width: 60%;
		padding: 10px;
	}
	#social #twitter div.right-feed {
		width: 40%;
		padding: 10px 10px 10px 20px;
	}
	#social #twitter div.left-feed iframe {
		height: 500px;
	}
	#social #youtube div.left-feed iframe {
		width: 450px;
		height: 285px;
	}
	#social #youtube div.right-feed .video-container {
		width: 340px;
	}
	#social #youtube div.right-feed .video-container a img {
		width: auto;
	}

}

@media only screen and (min-width: 1024px) {
	#header {
		/* position: absolute;
		z-index: 1000;
		top: 0; */
		z-index: 1000;
		position:relative;
		top: 0;
		
	}
	#header #navigation .perc-vertical {
		max-width: 1400px;
	}
	#billboard {
		/* margin-top: 45px; */
		display: block !important;
		overflow: hidden;
		max-width: none;
		margin: 0px auto 0 auto;
		max-width: 1400px;
	}
	#billboard.row {
		max-width: 1400px;
	}
	#billboard img {
		height: auto;
		width: 100%;
		max-width: none;
	}
	#billboard h2 {
		font: 32px/32px "Times New Roman", times, serif;
		letter-spacing: 3px;
		top: 60%;
	}
	#billboard h2 em {
		letter-spacing: 0px;
	}	
	#billboard #quick-links {
		width: 15%;
		top: 131px;
	}
	
	#path .heading {
		background: url(../dress/home/tablet-choose-your-path.png) center top;
	}
	#path .paths ul li .meta h3 {
		margin: 10px 5px 10px 5px;
	}
	#path .paths ul li .meta p {
		font: 16px/20px "Times New Roman", times, serif;
		color: #777;
		font-style: italic;
		text-align: center;
		margin: 0px 10px;
	}

	#feature-slider ul li p {
		margin: 0px 20% 25px 20%;
	}

	#events {
		padding-top: 30px;
		max-width: none;
	
		max-width: 1400px;
	}
	#events .feed {
		padding: 0 2% 0 8%;
	}
	#events .feed ul li .date {
		width: 10%;
	}
	#events .feed ul li .meta {
		width: 90%;
	}
	#events .stories .aStoriesSlider {
		width: 80%;
		margin: 0 auto;
	}
	#events .stories ul li .visual iframe{
		height: 290px;
	}

	#csm-today .heading {

	}
	#csm-today .heading h2 {
		color: #ffd200;
	}
	
	#csm-today #news ul li .image img {
		width: 100%;
	}
					
	#temp-region-7 {
		display: block;
		float: left;
		width: 100%;
		margin: 50px 0;
	}
}
@media only screen and (max-width: 1024px ) {
	#pathways h3 {
		
		font-size:.98em;
		line-height:1.5em;
	}
	#pathways .infofloat {
		
	}
}
@media only screen and (max-width: 1024px ) { 
	#pathways h3 {
		
		font-size:.79em;
		line-height:1.5em;
	}
}
@media only screen and (max-width: 768px ) {
	#pathways h3 {
		
		font-size:.84em;
		line-height:1.2em;
	}
	#pathways .icon {
		float:left;
		margin-left:5px;
	}
	#pathways .infofloat {
		top:6vw;
		font-size:2vw/2vw;
	}
}
@media only screen and (max-width: 640px ) {
	/* @-moz-document url-prefix() {
		#path {
			display: block;
			float: left;
			width: 100%;
			max-height: 470px;
		}
	    #path .paths .bx-viewport {
	    	overflow: visible !important;
	    }
	}
	#path .paths .bx-wrapper {
		overflow: visible;
	} */
	.owl-pagination, .bx-pager {
		display:none !important;
	}
	
	#billboard {display:block !important;}
	#path .heading {
		margin-bottom:-20px;
	}
	#pathways {
		padding:20px 0px;
		margin-top:0px;
	}
	#pathways h3 {
		font-size:1em !important;
		font-weight:bold;
	}
	#pathways .infofloat {
		width:92%;
		top:25%;
	}
	#pathways img {
		margin:10px 0px;
	}
	#pathways .icon {
		float:none;
		margin-left:0px;
	}
	/* #pathways img.crop {
		width: 100px;
		height:100px;
		overflow: hidden;
	}
	#pathways img {
		width:100%;
	}
	 */
	#temp-region-3 {
		background-color:#eee;
		padding:0px 7% 7% 7%;
	}
	#temp-region-3 h2 {
		font: bold 15px/20px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
		color: #444;
		margin: 25px 0px;
	}
}

@media print {
	#events .stories ul li .visual iframe {
		display: none;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#feature-slider .bx-pager {
    display:none;
}
	
}